@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP');
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
.main-title {
 font-family: 'Noto Serif JP', sans-serif;
 color: #FFF;
 text-align: center;
}
.date {
 text-align: right;
 font-size: 15px;
 line-height: 30px;
 position: relative;
 margin-top: 20px;
 padding-bottom: 0px;
 margin-bottom: 0px;
 letter-spacing: 1px;
 font-weight: normal;
 font-family: 'Noto Sans JP', sans-serif;
}
/*https://pote-chil.com/html-maker/button*/
.button-052 {
 display: flex;
 align-items: center;
 position: relative;
 min-width: 250px;
 max-width: 600px;
 margin: 15px auto;
 padding: 1em 2em;
 border: none;
 border-radius: 5px;
 background-color: #00578E;
 font-weight: 600;
 cursor: pointer;
}
.button-052 span:first-child {
 margin: 0 1em;
 padding: .2em 1em;
 border-radius: 15px;
 background-color: #fff;
 color: #00578E;
 font-size: .8em;
 white-space: nowrap;
}
.button-052 span:last-child {
 color: #fff;
 font-size: 1.1em;
}
.button-052:hover {
 background-color: #1579c0;
}
a.btn_29 {
 /*display: block;*/
 display: inline-block;
 /* display: flex;*/
 justify-content: center;
 align-items: center;
 width: 250px;
 margin: 10px auto;
 padding: .9em 2em;
 border: none;
 border-radius: 5px;
 box-shadow: 0 2px 3px rgb(0 0 0 / 25%), 0 2px 3px -2px rgb(0 0 0 / 15%);
 background-color: #00578e;
 color: #fff;
 font-weight: 600;
 font-size: 15px;
}
a.btn_29:hover {
 background-color: #1579c0;
}
.b {
 text-align: center;
}
@keyframes light {
 from {
  opacity: 0;
  left: 0%;
 }
 50% {
  opacity: 1;
 }
 to {
  opacity: 0;
  left: 100%;
 }
}
@media screen and (min-width: 1081px), print {
 button {
  display: inline-block; /*コレ*/
 }
 .b {
  text-align: center;
 }
 .webmgzn .box {
  color: #780e00;
  border: 1px solid #bebebe;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /*font-size: 2.2rem;*/
  padding-top: 119px;
  padding-bottom: 121px;
  padding-left: 30px;
  padding-right: 30px;
 }
 p {
  text-align: justify;
  font-size: 1.6rem;
  line-height: 30px;
  position: relative;
  padding-bottom: 0px;
  letter-spacing: 1px;
  font-weight: normal;
  font-family: 'Noto Sans JP', sans-serif;
 }
 .cap {
  text-align: center;
  font-size: 1.6rem;
  line-height: 30px;
  position: relative;
  padding-bottom: 0px;
  margin-bottom: 20px;
  letter-spacing: 1px;
  font-weight: normal;
  font-family: 'Noto Sans JP', sans-serif;
 }
 /*https://cotodama.co/flexbox_responsive/*/
 .p-flex {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
 }
 .p-item + .p-item {
  margin: 20px;
 }
 .p-image {
  width: 300px; /*画像サイズ指定*/
  margin: 20px 20px;
 }
 .box6 {
  padding: 0.5em 1em;
  margin: 2em 0;
  background: #f0f7ff;
  border: dashed 2px #00578E; /*点線*/
 }
 .box6 p {
  margin: 0;
  padding: 0;
 }
 .quote {
  text-align: center;
  font-size: 1.3rem;
  line-height: 30px;
  position: relative;
  padding-bottom: 0px;
  margin-bottom: 0px;
  letter-spacing: 1px;
  font-weight: normal;
  font-family: 'Noto Sans JP', sans-serif;
 }
 /*https://zero-plus.io/media/css-google-map/*/
 .map {
  width: 700px;
  position: relative;
  margin: 10px;
 }
 .map iframe {
  position: relative;
  top: 0;
  left: 0;
  width: 700px;
  height: 300px;
 }
 .row {
  max-width: 940px;
 }
 .midashi {
  border-bottom: solid 2px #cce4ff;
  position: relative;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 2rem;
  margin-bottom: 20px;
  width: 100%;
 }
 .midashi:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 2.5px #00578E;
  bottom: -3px;
  width: 20%;
 }
 .midashi2 {
  font-size: 2rem;
  width: 400px;
  padding: 1rem 2rem;
  color: #fff;
  background: #00578E;
 }
 .midashi3 {
  font-size: 2rem;
  padding: 1rem 2rem;
  color: #fff;
  background: #00578E;
  -webkit-box-shadow: 5px 5px 0 #003151;
  box-shadow: 5px 5px 0 #003151;
 }
 .midashi4 {
  font-size: 2rem;
  padding: 1rem 2rem;
  color: #fff;
  background-image: -webkit-gradient(linear, left top, right top, from(#00578E), to(#B6CFDE));
  background-image: -webkit-linear-gradient(left, #00578E 0%, #B6CFDE 100%);
  background-image: linear-gradient(to right, #00578E 0%, #B6CFDE 100%);
  -webkit-transform: skew(-15deg);
  transform: skew(-15deg);
  margin: 50 0;
 }
 .midashi5 {
  position: relative;
  padding: 1rem;
  box-shadow: 5px 5px #00578E;
  border: 2px solid #00578E;
  color: #00578E;
  font-weight: bold;
  font-size: 26px;
  text-align: center;
  width: 500px;
  margin: 0 auto;
 }
 .midashi5:before {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  height: 10px;
  width: 20px;
  background-color: #fff;
  content: "";
 }
 .midashi5:after {
  position: absolute;
  top: 95%;
  left: 50%;
  transform: translateX(-50%);
  height: 20px;
  width: 2px;
  background-color: #00578E;
  content: "";
 }
 /* https://www.nowte.net/ui/ui-css-horizontal-image-text/*/
 .flex {
  display: flex; /*横並び*/
 }
 .flex .image {
  width: 300px; /*画像サイズ指定*/
  margin: 10px 0;
  padding: 0;
  overflow: none;
  position: relative;
 }
 .flex .right {
  margin: 0 0 0 20px;
  padding: 0;
 }
 .flex .title {
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size: 18px;
 }
 .flex .text {
  margin: 10px 0 0;
  padding: 0;
  text-align: justify;
 }
 .box-profile {
  position: relative;
  margin: 50px 20px;
  padding: 0.5em 1em;
  border: solid 3px #00578E;
  border-radius: 8px;
 }
 .box-profile .box-title {
  position: absolute;
  display: inline-block;
  top: -13px;
  left: 10px;
  padding: 0 9px;
  line-height: 1;
  font-size: 19px;
  background: #FFF;
  color: #00578E;
  font-weight: bold;
  font-family: 'Noto Sans JP', sans-serif;
 }
 .box-profile p {
  margin: 0;
  padding: 0;
  font-family: 'Noto Sans JP', sans-serif;
 }
 .box-name {
  margin: 0;
  padding: 0;
  font-size: 19px;
  font-family: 'Noto Serif JP', sans-serif;
 }
 .profile {
  text-align: justify;
  font-size: 1.6rem;
  line-height: 30px;
  position: relative;
  padding-bottom: 0px;
  margin-bottom: 0px;
  letter-spacing: 1px;
  font-weight: normal;
  /*font-family: 'Noto Serif JP', sans-serif;*/
 }
 .profile-main {
  text-align: justify;
  font-size: 1.6rem;
  line-height: 30px;
  position: relative;
  padding-bottom: 0px;
  margin-bottom: 0px;
  letter-spacing: 1px;
  font-weight: normal;
  font-family: 'Noto Sans JP', sans-serif;
 }
}
@media screen and (min-width: 768px) and (max-width: 1080px) {
 .webmgzn .box {
  color: #780e00;
  border: 1px solid #bebebe;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /*font-size: 2.2rem;*/
  padding-top: 119px;
  padding-bottom: 121px;
  padding-left: 30px;
  padding-right: 30px;
 }
 p {
  text-align: justify;
  font-size: 1.6rem;
  line-height: 30px;
  position: relative;
  padding-bottom: 0px;
  margin-bottom: 0px;
  letter-spacing: 1px;
  font-weight: normal;
  font-family: 'Noto Sans JP', sans-serif;
 }
 .cap {
  text-align: center;
  font-size: 1.6rem;
  line-height: 30px;
  position: relative;
  padding-bottom: 0px;
  margin-bottom: 20px;
  letter-spacing: 1px;
  font-weight: normal;
  font-family: 'Noto Sans JP', sans-serif;
 }
 .quote {
  text-align: center;
  font-size: 1.3rem;
  line-height: 30px;
  position: relative;
  padding-bottom: 0px;
  margin-bottom: 0px;
  letter-spacing: 1px;
  font-weight: normal;
  font-family: 'Noto Sans JP', sans-serif;
 }
 .box6 {
  padding: 0.5em 1em;
  margin: 2em 0;
  background: #f0f7ff;
  border: dashed 2px #00578E; /*点線*/
 }
 .box6 p {
  margin: 0;
  padding: 0;
 }
 /*https://cotodama.co/flexbox_responsive/*/
 .p-flex {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
 }
 .p-item + .p-item {
  margin: 20px;
 }
 .p-image {
  width: 300px; /*画像サイズ指定*/
  margin: 20px 20px;
 }
 /* https://zero-plus.io/media/css-google-map/ */
 .map {
  width: 700px;
  position: relative;
  margin: 10px 0;
 }
 .map iframe {
  position: relative;
  top: 0;
  left: 0;
  width: 700px;
  height: 300px;
 }
 .row {
  max-width: 940px;
 }
 .midashi {
  border-bottom: solid 2px #cce4ff;
  position: relative;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 2rem;
  margin-bottom: 20px;
  width: 100%;
 }
 .midashi:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 2.5px #00578E;
  bottom: -3px;
  width: 20%;
 }
 .flex {
  display: flex; /*横並び*/
 }
 .flex .image {
  width: 300px; /*画像サイズ指定*/
  margin: 20px 20px;
  padding: 0;
  overflow: none;
  position: relative;
 }
 .flex .right {
  margin: 0 0 0 20px;
  padding: 0;
 }
 .flex .title {
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size: 18px;
 }
 .flex .text {
  margin: 10px 0 0;
  padding: 0;
  text-align: justify;
 }
 .box-profile {
  position: relative;
  margin: 50px 20px;
  padding: 0.5em 1em;
  border: solid 3px #00578E;
  border-radius: 8px;
 }
 .box-profile .box-title {
  position: absolute;
  display: inline-block;
  top: -13px;
  left: 10px;
  padding: 0 9px;
  line-height: 1;
  font-size: 19px;
  background: #FFF;
  color: #00578E;
  font-weight: bold;
  font-family: 'Noto Sans JP', sans-serif;
 }
 .box-profile p {
  margin: 0;
  padding: 0;
  font-family: 'Noto Sans JP', sans-serif;
 }
 .box-name {
  margin: 0;
  padding: 0;
  font-size: 19px;
  font-family: 'Noto Sans JP', sans-serif;
 }
 .profile {
  text-align: justify;
  font-size: 1.6rem;
  line-height: 30px;
  position: relative;
  padding-bottom: 0px;
  margin-bottom: 0px;
  letter-spacing: 1px;
  font-weight: normal;
  /*font-family: 'Noto Serif JP', sans-serif;*/
 }
 .profile-main {
  text-align: justify;
  font-size: 1.6rem;
  line-height: 30px;
  position: relative;
  padding-bottom: 0px;
  margin-bottom: 0px;
  letter-spacing: 1px;
  font-weight: normal;
  font-family: 'Noto Sans JP', sans-serif;
 }
}
@media screen and (max-width: 767px) {
 .webmgzn .box {
  color: #780e00;
  border: 1px solid #bebebe;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /*font-size: 2.2rem;*/
  padding-top: 119px;
  padding-bottom: 121px;
  padding-left: 30px;
  padding-right: 30px;
 }
 p {
  text-align: justify;
  font-size: 1.6rem;
  line-height: 28px;
  position: relative;
  padding-bottom: 0px;
  margin-bottom: 0px;
  letter-spacing: 1px;
  font-weight: normal;
  font-family: 'Noto Sans JP', sans-serif;
 }
 .cap {
  text-align: center;
  font-size: 1.6rem;
  line-height: 30px;
  position: relative;
  padding-bottom: 0px;
  margin-bottom: 20px;
  letter-spacing: 1px;
  font-weight: normal;
  font-family: 'Noto Sans JP', sans-serif;
 }
 .box6 {
  padding: 0.5em 1em;
  margin: 2em 0;
  background: #f0f7ff;
  border: dashed 2px #00578E; /*点線*/
 }
 .box6 p {
  margin: 0;
  padding: 0;
 }
 /*https://cotodama.co/flexbox_responsive/*/
 .p-flex {
  max-width: 600px;
  margin: 0 auto;
 }
 .p-item + .p-item {
  margin: 20px;
 }
 .p-image {
  width: 100%;
  display: block;
  margin: 10px auto;
 }
 .quote {
  text-align: center;
  font-size: 1.3rem;
  line-height: 30px;
  position: relative;
  padding-bottom: 0px;
  margin-bottom: 0px;
  letter-spacing: 1px;
  font-weight: normal;
  font-family: 'Noto Sans JP', sans-serif;
 }
 /*https://zero-plus.io/media/css-google-map/*/
 .map {
  width: 100%;
  position: relative;
  margin: 10px 0;
 }
 .map iframe {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
 }
 .row {
  max-width: 940px;
 }
 .midashi {
  border-bottom: solid 2px #cce4ff;
  position: relative;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 2rem;
  margin-bottom: 20px;
  width: 100%;
 }
 .midashi:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 2.5px #00578E;
  bottom: -3px;
  width: 20%;
 }
 .flex {
  display: flex; /*横並び*/
 }
 .flex .image {
  width: 300px; /*画像サイズ指定*/
  margin: 10px 0;
  padding: 0;
  overflow: none;
  position: relative;
 }
 .flex .right {
  margin: 0 0 0 20px;
  padding: 0;
 }
 .flex .title {
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size: 18px;
 }
 .flex .text {
  margin: 10px 0 0;
  padding: 0;
  text-align: justify;
 }
 .box-profile {
  position: relative;
  margin: 50px 20px;
  padding: 0.5em 1em;
  border: solid 3px #00578E;
  border-radius: 8px;
 }
 .box-profile .box-title {
  position: absolute;
  display: inline-block;
  top: -13px;
  left: 10px;
  padding: 0 9px;
  line-height: 1;
  font-size: 19px;
  background: #FFF;
  color: #00578E;
  font-weight: bold;
  font-family: 'Noto Sans JP', sans-serif;
 }
 .box-profile p {
  margin: 0;
  padding: 0;
  font-family: 'Noto Sans JP', sans-serif;
 }
 .box-name {
  margin: 0;
  padding: 0;
  font-size: 19px;
  font-family: 'Noto Sans JP', sans-serif;
 }
 .profile {
  text-align: justify;
  font-size: 1.6rem;
  line-height: 30px;
  position: relative;
  padding-bottom: 0px;
  margin-bottom: 0px;
  letter-spacing: 1px;
  font-weight: normal;
  /*font-family: 'Noto Serif JP', sans-serif;*/
 }
 .profile-main {
  text-align: justify;
  font-size: 1.6rem;
  line-height: 30px;
  position: relative;
  padding-bottom: 0px;
  margin-bottom: 0px;
  letter-spacing: 1px;
  font-weight: normal;
  font-family: 'Noto Sans JP', sans-serif;
 }
 .p_webmgzn.p_ringakudokuji2 .table.bd .list_note {
  margin-top: 0.52083vw;
 }
 .p_webmgzn.p_ringakudokuji2 .table.bd .list_note .note {
  margin: 0;
 }
 .p_webmgzn.p_ringakudokuji2 .link li:not(:last-child) {
  margin-bottom: 0;
 }
 .p_webmgzn .box {
  color: #780e00;
  border: 1px solid #bebebe;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 4.29688vw;
  padding: 15.625vw 3.90625vw;
 }
 .p_webmgzn .o_ttl02 {
  font-size: 4.42708vw;
  line-height: 6.25vw;
  position: relative;
  padding-bottom: 2.47396vw;
  margin-bottom: 2.99479vw;
  letter-spacing: 0.26042vw;
  font-weight: normal;
 }
 .p_webmgzn .o_ttl02::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #dcdcdc;
  display: block;
 }
 .p_webmgzn .o_ttl02::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 20.83333vw;
  height: 2px;
  background: #780e00;
  display: block;
  z-index: 1;
 }
 .p_webmgzn .o_ttl02 + p {
  font-size: 3.38542vw;
  line-height: 5.20833vw;
  margin-bottom: 6.77083vw;
 }
 .p_webmgzn .o_ttl02 + p.mb {
  margin-bottom: 5.59896vw;
 }
 .p_webmgzn .o_ttl03 {
  color: #780e00;
  background-color: #f4eceb;
  font-weight: 300;
  padding: 2.99479vw 3.64583vw;
  font-size: 3.64583vw;
  line-height: 5.72917vw;
  letter-spacing: 0.26042vw;
  margin-bottom: 3.77604vw;
 }
 .p_webmgzn .o_ttl03.mb {
  margin-bottom: 2.34375vw;
 }
 .p_webmgzn .o_ttl03 + p {
  font-size: 3.38542vw;
  line-height: 5.20833vw;
  margin-bottom: 2.08333vw;
 }
 .p_webmgzn .o_ttl04 {
  border-bottom: 1px dotted #dcdcdc;
  font-size: 3.90625vw;
  font-weight: normal;
  padding-bottom: 1.36719vw;
  margin-bottom: 2.53906vw;
 }
 .p_webmgzn .o_ttl04 + p {
  font-size: 3.38542vw;
  line-height: 5.20833vw;
  margin-bottom: 0.97656vw;
 }
 .p_webmgzn .gr_ttl_ctn {
  margin-bottom: 9.11458vw;
 }
 .p_webmgzn .sec .txt_top {
  font-size: 3.38542vw;
  line-height: 5.20833vw;
  margin-bottom: 9.11458vw;
 }
 .p_webmgzn .sec .txt_red {
  color: #f00000;
  font-size: 3.38542vw;
  line-height: 5.20833vw;
  margin-top: 1.43229vw;
  margin-bottom: 0.39062vw;
 }
 .p_webmgzn .sec_item {
  margin-bottom: 7.8125vw;
 }
 .p_webmgzn .sec_item_ex {
  margin-bottom: 5.33854vw;
 }
 .p_webmgzn .sec_item_ex h5 {
  font-size: 3.38542vw;
  font-weight: normal;
  margin-bottom: 2.47396vw;
 }
 .p_webmgzn .sec_item:last-child {
  margin-bottom: 13.02083vw;
 }
 .p_webmgzn .sec .list01 {
  counter-reset: my-sec-counter;
  margin-bottom: 2.73438vw;
 }
 .p_webmgzn .sec .list01_item {
  border-bottom: 1px dashed #dcdcdc;
  position: relative;
  font-size: 3.38542vw;
  padding-top: 5.20833vw;
  padding-bottom: 3.51562vw;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -moz-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
 }
 .p_webmgzn .sec .list01_item:nth-of-type(1) {
  border-top: 1px dashed #dcdcdc;
 }
 .p_webmgzn .sec .list01_item::before {
  counter-increment: my-sec-counter;
  content: counter(my-sec-counter);
  font-size: 7.29167vw;
  color: #dcdcdc;
  font-family: "Barlow Semi Condensed", sans-serif;
  font-weight: 300;
  line-height: 1;
  margin-top: -2.21354vw;
 }
 .p_webmgzn .sec .list01_item_ct {
  position: relative;
  padding-left: 6.51042vw;
 }
 .p_webmgzn .sec .list01_item_ct > p {
  margin-bottom: 0.78125vw;
 }
 .p_webmgzn .sec .list01_item_ct ul {
  margin-left: 0.65104vw;
 }
 .p_webmgzn .sec .list01_item_ct::after {
  content: "";
  position: absolute;
  top: 1.30208vw;
  left: 0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 6.51042vw;
  height: 1px;
  background: #c3c3c3;
  display: block;
  -webkit-transform: rotate(-54deg);
  -moz-transform: rotate(-54deg);
  -ms-transform: rotate(-54deg);
  transform: rotate(-54deg);
 }
 .p_webmgzn .list_anchor {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 8.85417vw;
  padding-left: 0;
  padding-right: 0;
 }
 .p_webmgzn .list_anchor li {
  font-size: 3.38542vw;
  line-height: 4.42708vw;
  text-align: center;
  position: relative;
  border: 1px solid #dcdcdc;
  width: 49.46809%;
  padding: 2.60417vw 2.60417vw 2.08333vw;
  cursor: pointer;
 }
 .p_webmgzn .list_anchor li span {
  height: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
 }
 .p_webmgzn .list_anchor li::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 2.21354vw;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 2.60417vw;
  height: 1.69271vw;
  background: url(../../img/ic_arl.png) center/contain no-repeat;
  display: block;
 }
 .p_webmgzn .list_num {
  counter-reset: my-sec-counter;
  margin-bottom: 3.90625vw;
 }
 .p_webmgzn .list_num.ml0 {
  margin-left: 0;
 }
 .p_webmgzn .list_num li {
  font-size: 3.38542vw;
  line-height: 5.20833vw;
  position: relative;
  padding-left: 5.20833vw;
 }
 .p_webmgzn .list_num li::before {
  position: absolute;
  top: 0;
  left: 0;
  counter-increment: my-sec-counter;
  content: counter(my-sec-counter) ".";
 }
 .p_webmgzn .txt_bold {
  font-weight: bold;
  font-size: 3.38542vw;
  margin-bottom: 2.92969vw;
 }
 .p_webmgzn .link.mb {
  margin-bottom: 2.47396vw;
 }
 .p_webmgzn .link.bd li {
  border-bottom: 1px dashed #dcdcdc;
  padding-top: 2.34375vw;
  padding-bottom: 1.82292vw;
 }
 .p_webmgzn .link.bd li::before {
  top: 4.03646vw;
 }
 .p_webmgzn .link.bd li:nth-of-type(1) {
  border-top: 1px dashed #dcdcdc;
 }
 .p_webmgzn .link li {
  position: relative;
  padding-left: 3.25521vw;
  font-size: 3.38542vw;
 }
 .p_webmgzn .link li:not(:last-child) {
  margin-bottom: 0.65104vw;
 }
 .p_webmgzn .link li::before {
  content: "";
  position: absolute;
  top: 1.82292vw;
  left: 0;
  width: 1.30208vw;
  height: 1.30208vw;
  background: #780e00;
  display: block;
 }
 .p_webmgzn .link li.no_dis {
  padding-left: 0;
 }
 .p_webmgzn .link li.no_dis::before {
  display: none;
 }
 .p_webmgzn .link li a {
  font-size: 3.38542vw;
  color: #0099e8;
  position: relative;
  letter-spacing: 1px;
 }
}